body {
	margin:0px; padding:0px;
	font-size: 13px;
	text-align: center;
	background: #fff; color: #000; height: 100%;}

td {  font-size: 13px; line-height: 130%;color: #000000; padding: 5px 0px 0px 5px;}
td a,td a:link{color:#000;}
img{
	border:none;}

ul{
	list-style:none;
	margin-left: 3px;}
li{list-style:none;}

.bk10 {
	clear: both; font-size: 1px; line-height: 1px; height: 10px
;}

.bk5 {
	clear: both; font-size: 1px; line-height: 1px; height: 7px
;}

.bk1 {
	clear: both; font-size: 1px; line-height: 1px; height: 1px
;}

.cl1{
	margin: 0px 3px 0px 10px; width: 0px; border: 1px solid #aca899;
	float: left; height: 200px;}
.cl2{
	margin: 0px 3px 0px 10px; width: 0px; border: 1px solid #aca899;
	float: left; height: 160px;}
.cl3{
	margin: 0px 3px 0px 10px; width: 0px; border: 1px solid #aca899;
	float: left; height: 500px;}
.logotext {
	float: right;
	padding-right: 20px;
	padding-top: 4px;}



.box {
	border: 0px; padding: 0 0 10 0; overflow: auto;
	margin: 0px;
	text-align: left;}
.box h5 {
	padding-left: 20px; background: url(../images/m_t.png) repeat-x left bottom; margin: 0px; color: #000000; line-height: 29px; border: #eee 1px solid; position: relative; height: 29px;}
h5.title-1 {
	margin-bottom: 0px;
	font-size: 13px;
	color: #225D99;
	z-index: 0;}

h5.shousuo {}

.box a.more {
	font-weight: normal; font-size: 13px; right: 0px; margin-right: 8px; font-family: "黑体"; position: absolute; top: 1px; _top: 1px;}
.content {
	padding-right: 2px; padding-left: 2px; padding-bottom: 5px; overflow: hidden; padding-top: 10px;
	border: 1px solid #eee;}

.box.contentnl {
	padding-right: 2px; padding-left: 2px; padding-bottom: 0px; overflow: hidden; padding-top: 0px;}

.mainlink {
	margin: 5px auto; width: 500px; 
	height: 50px; background-color: #FFFFFF; 
	padding: 10px 0px 5px 5px; font-size: 13px;
	border: 1px solid #ff0000;}
.jiange10{
	margin-left: 10px;
	height: 430px;}

.footer {
	margin: 5px auto; width: 1020px; height: 50px; line-height: 150%; background-color: #FFFFFF; padding: 10px 0px 5px 5px; font-size: 13px;}

ul.list {
	color: #888; font-family: "宋体";
	padding: 0px;
	list-style-type: disc;
	margin: 0px 0px 0px 17px;}

ul.list li{
	text-align: left;
	font-sizt: 13px;
	padding: 0px;
	margin: 0px;
	line-height: 185%;}


ul.list li span {
	float: right;
	margin: 0px 5px 0px 0px;
	color: #af99af;
	padding: 0px 2px 0px 0px;
	line-height: 165%;}

ul.linklist{
	list-style: none;
	width: 490px;
	margin: 0px;
	padding: 4px 0px 0px 0px;
	text-align: center;
	float: right;}
ul.linklist li{
	float: right;
	background: #4F81BD;
	height: 25px;
	padding-top: 13px;
	margin-right: 2px;}

ul.linklist li.a{width: 165px;}
ul.linklist li.b{width: 105px;}

.rtop{
	height: 360px;
	width: 500px;
	float: right;
	margin-left: 10px;}

.rbottom{
	height: 50px;
	padding: 8px 0px 0px 0px;
	margin: 0px;
	width: 500px;
	float: right;}

ul.piclist{
	list-style: none;
	width: 1000px;
	text-align: center;
	margin: 0px;
	padding: 0px;}
ul.piclist li{
	float: left;
	height: 130px;
	padding: 0px;
	margin: 0px 10px 0px 0px ;}

ul.dhlist {
	list-style-type: none;
	padding: 0px;
	margin: 0px 0px 0px 2px;}
ul.dhlist li{
	height: 30px;}

.xyfcgrjj{
	font-size:14px; line-height:30px;  
	padding-left:8px; padding-right:8px; 
	text-align: left; word-break : break-all;
	margin: 10px;}

.cheig1 {
	height: 300px;}
.cheig2{
	height: 220px;}
.cheig3{
	height: 95px;}
.cheig4{
	height:auto !important;
	height: 205px;
	min-height: 205px;}
.cheig5{
	height: 105px;}
.cheig6{
	height: 200px;
	min-height: 200px;
	_height: 200px;}
.cheig7{
	height: 150px;}
.cheig8{
	height: 115px;}
.cheig9 {
	height: 400px;}
.cheigzs{
	height:auto !important;
	height: 385px;
	min-height: 385px;}

.cheigdown{
	height:auto !important;
	height: 455px;
	min-height: 455px;}

a.schoolnews:link {
	color: #000000; font-size: 13px;text-decoration: none;}
a.schoolnews:visited {
	color: #000000; font-size: 13px; text-decoration: none;}
a.schoolnews:hover {
	color: #FF0000; font-size: 13px; text-decoration: none;}

a.white:link {
	color: #ffffff; font-size: 13px;text-decoration: none;}
a.white:visited {
	color: #ffffff; font-size: 13px; text-decoration: none;}
a.white:hover {
	color: #ffffff; font-size: 13px; text-decoration: none;}

a.red:link {
	color: #ff0000; font-size: 13px;text-decoration: none;}
a.red:visited {
	color: #ff0000; font-size: 13px; text-decoration: none;}
a.red:hover {
	color: #ff0000; font-size: 13px; text-decoration: none;}

a:link {
	color: #006699; font-size: 13px;text-decoration: none;}
a:visited {
	color: #006699; font-size: 13px; text-decoration: none;}
a:hover {
	color: #FF6600; font-size: 13px; text-decoration: none;}

.red14 {
	color: #FF0000;}

.bluetitle {
	color: #0070C0;
	font-size: 14px;}


#mainbody{
	width: 1020px;
	margin: 0 auto;}

#minibody{
	width: 730px;
	margin: 5px auto;
	border: 1px solid #bbb; 
	padding: 10px 10px 20px 10px;}


/*msg*/

#msg {
	width: 650px;
	height: 350px;
	text-align: left;}

#zhumsg{
	width: 650px;
	border: 1px solid #336699;
	margin-top: 10px;}
.msgtitle {
	width: 440px;
	height: 25px;
	float: left;
	padding: 10px 0px 5px 10px;
	font-size: 13px;
	font-weight: bold;
	color: #225d99;}
.pubtime{
	width: 140px;
	height: 25px;
	float: right;
	padding: 10px 0px 5px 10px;}
.msgcontent{
	width: 630px;
	padding: 5px 5px 5px 15px;
	border-top: 1px dashed #eeeeee;
	background-color: #E9EDF4;
	height: auto!important;
	height: 50px;
	min-height: 50px;
	line-height: 150%;}
.qusbox{
	width: 650px;
	border: 1px dashed #eeeeee;
	height: auto!important;
	height: 100px;
	min-height: 100px;
	background-color: #D0D8E8;}
.qusboxhead{
	height: 35px;
	padding: 8px 0px 5px 10px;}
.qusleft{
	width: 440px;
	float: left;}
.qusright{
	width: 140px;
	float: right;
	text-align: center;}
.qusbody{
	font-size: 13px;
	color: #000000;
	padding: 0px 0px 5px 10px;
	height: auto!important;
	height: 50px;
	min-height: 50px;
	line-height: 150%;}